
<?php 
    include '../koneksi.php';
    
    $tid     = $_POST['tid'];
    $tsub    = $_POST['tnama'];
    $teks_kap= strtoupper($tsub);
    /////////// 
    mysqli_query($koneksi, "UPDATE n_kode_3 SET nama='$teks_kap' WHERE id='$tid'")or die(mysqli_errno());
    
    header("location:kode_akunt_new_sub.php");
?>